{
  "verseBefore": "kungh laa Kơy Hloay riilh; Gô heq chiuq kaxêêt, bơh 'yo nee, Gô riilh dong truh đơơy đơơy miêt miêt, Gô adrơk jưư gaay kaal ku varơuq kaxêêt ji âm phuh.\n\\ts\\*",
  "verseAfter": "kungh laa Kơy hloay riilh; Gô heq chiuq kaxêêt, bơh 'yo nee, Gô riilh dong truh đơơy đơơy miêt miêt, Gô adrơk jưư gaay kaal ku varơuq kaxêêt ji âm phuh.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 18,
  "modifiedTimestamp": "2023-07-24T11:30:07.139Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
